Subject: Re: [PATCH v9 2/2] prep: reformat pthread.c to fit coding guidelines

From: Junio C Hamano <[email-masked]>
Date: Fri, 23 Dec 2022 10:51:50 +0900

"Seija Kijin via GitGitGadget" <[email-masked]> writes:

> Subject: Re: [PATCH v9 2/2] prep: reformat pthread.c to fit coding guidelines

I am guessing that you meant to have "prep" stand for "preparation"
(which by the way is not a good thing to have instead of <area>:
prefix).  Perhaps "windows-pthread:" or something?

In any case, this step should be done first, i.e. [1/2] of a
two-patch series, as a preparation for the real change, I would
think.